6 Replies Latest reply on Sep 14, 2020 6:46 AM by DheerajK_81

    CY5677 latest version - supported versions?

    MiHu_1398501

      We've got a number of bits of deployed hardware that use CY5677's in them, and we've recently started building a new one with a 'red' CY5677 in it, and the software doesn't recognise it:

       

      DongleManager.TryGetCySmartDongleCommunicator

       

      returns err with 'Message = "Not a valid CySmart dongle!"'

       

      Is there a document with the changes needed to support this?

       

      Mike